Page MenuHomePhabricator

codfw: 2 VMs for LDAP replicas
Closed, ResolvedPublic

Description

Site/Location: codfw
Number of systems: 2
Service: LDAP replicas
Networking Requirements: public
Processor Requirements: 2 (eqiad ones have 8, but they also see all the requests from VPS instances)
Memory: 4G
Disks: 20 G
Other Requirements:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 10 2019, 1:59 PM
MoritzMuehlenhoff triaged this task as Normal priority.
MoritzMuehlenhoff added a subscriber: jbond.

Mentioned in SAL (#wikimedia-operations) [2019-07-11T07:43:01Z] <moritzm> installing ldap-codfw-replica* T227669

Change 522053 had a related patch set uploaded (by Muehlenhoff; owner: Muehlenhoff):
[operations/puppet@production] Add DHCP entries for ldap-codfw-replica* and add to netboot.cfg

https://gerrit.wikimedia.org/r/522053

Change 522053 merged by Muehlenhoff:
[operations/puppet@production] Add DHCP entries for ldap-codfw-replica* and add to netboot.cfg

https://gerrit.wikimedia.org/r/522053

MoritzMuehlenhoff closed this task as Resolved.Jul 11 2019, 2:10 PM

VMs have been created.

Change 522102 had a related patch set uploaded (by Jbond; owner: Muehlenhoff):
[operations/puppet@production] Create two LDAP replicas in codfw

https://gerrit.wikimedia.org/r/522102

Change 522102 merged by Muehlenhoff:
[operations/puppet@production] Create two LDAP replicas in codfw

https://gerrit.wikimedia.org/r/522102